﻿@charset "utf-8";
/* CSS Document */

/* basics */



body {
	margin:0px;
	background:White;
	color:#333333;
	font-family:Arial, Sans-Serif;
	font-size: 12px;
}

html, body { height: 100%; margin: 0; padding: 0; }

.bodyBlue {
    background:#182c73;
}
.HomeWrap {
    background:#182c73;
    height:100%;
    position: absolute;
    width:100%;
}

.header {
    background:White;
}


.bgNavi {
    background: #122156;
    height: 50px;
    width: 100%;
}

.phone {
     font-family: 'arial_narrowregular', Arial, Sans-Serif;
    font-size:49px;
    color:#001463;
    display:inline-block;
    display:inline;
    zoom:1;
}

h1 {
	font-family: 'arial_narrowregular', Arial, Sans-Serif;
    font-size:26px;
	font-weight: normal;
	color: #001463;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0px;

}
h2 {
	font-family: 'arial_narrowregular', Arial, Sans-Serif;
    color: #001463;
	font-size: 22px;
	margin: 0px;
	margin-top:10px;
	margin-bottom:10px;
	padding: 0px;
	font-weight:normal;
}


h3 {
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	font-weight: normal;
	color: #001463;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h4 {
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: normal;
	color:#231e21;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;	
	
}

h5 {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #231e21;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}

h6 {
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #c52033;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.clearfix {
    clear:both;

}

ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}


img {
	border: none;
}

.borderGrey {
    border:1px solid #cccccc;

}


.TitleHome {
    font-family: 'arial_narrowregular', Arial, Sans-Serif;
    font-size:40px;
    color:white;
    margin-top:50px;
    margin-bottom:10px;
}

.TextHome {
    font-family: 'arial_narrowregular', Arial, Sans-Serif;
    font-size:18px;
    color:white;
    width:60%;

}

.bgKey{
    /*background:url('../images/key.png') bottom no-repeat;*/
    width:509px;
}

.FPTbl {
     border:1px solid #5e6c9d;
     color:white;
     font-size:18px;
     font-family: 'arial_narrowregular', Arial;
}
.FPcrop {
    width:420px;
    height:175px;
    overflow:hidden;
}

.FPcrop img {
    margin-top:-20%;
}


.contentInner {
     background:url('../images/bg_Content.png') top repeat;
}

.SearchBox {
    background:#eeeeee;
    border:1px solid #cccccc;
    padding:10px;
}

.sep {
    background:#333333;
    width:1px;
}

#tblContact {
    background:#eeeeee;
    border:1px solid #cccccc;
    padding:5px;
}

.InputContact{
    font-family:Arial;
    width:96%;
    padding:4px;
    font-size:12px;
    margin-bottom:4px;
}
.ddLong select {
   background: transparent;
   width:273px;
   padding-top: 7px;
   padding-left:2px;
   font-size: 12px;
   height: 31px;
   color:#737373;
   font-family:Arial;
   border:0;
}

.ddLong{
    background:url('../images/ddLong.png') top no-repeat;
    width:273px;
    height:31px;
    overflow: hidden;
    margin-bottom:10px;
}



.ddMedium select{
   background: transparent;
   width:190px;
   padding-top: 7px;
   padding-left:2px;
   font-size: 12px;
   height: 31px;
   color:#737373;
   font-family:Arial;
   border:0;
}

.ddMedium{
    background:url('../images/ddMedium.png') top no-repeat;
    width:190px;
    height:31px;
    overflow: hidden;
    margin-bottom:10px;
}


.ddvShort select {
   background: transparent;
   width:85px;
   padding-top: 7px;
   padding-left:2px;
   font-size: 12px;
   height: 31px;
   color:#737373;
   font-family:Arial;
   border:0;
}

.ddvShort{
    background:url('../images/ddvShort.png') top no-repeat;
    width:85px;
    height:31px;
    overflow: hidden;
    margin-bottom:10px;
}

.ddShort select {
   background: transparent;
   width:128px;
   padding-top: 7px;
   padding-left:2px;
   font-size: 12px;
   height: 31px;
   color:#737373;
   font-family:Arial;
   border:0;
}

.ddShort{
    background:url('../images/ddShort.png') top no-repeat;
    width:128px;
    height:31px;
    overflow: hidden;
    margin-bottom:10px;
}

.labelSold {
    position:absolute;
    z-index:10;
}


/* footer */

.footer{
    font-family:Arial;
    font-size:12px;
    color: White;
     height:100px;
    vertical-align:top;
}
a.navFooter:link, a.navFooter:visited {
	color: White;
	display:inline-block;
	padding:0px 5px 0px 5px;
	text-decoration: none;
}
a.navFooter:hover {
	color: #c52033;
	text-decoration: none;
}

.footerInside{
    font-family:Arial;
    font-size:12px;
    color: #666666;
    height:100px;
    vertical-align:top;
}
a.navFooterInside:link, a.navFooterInside:visited {
	color: #666666;
	display:inline-block;
	padding:0px 5px 0px 5px;
	text-decoration: none;
}
a.navFooterInside:hover {
	color: #c52033;
	text-decoration: none;
}

#Tools a:link, #Tools a:visited  {
    display:block;
    background:url('../images/bg_tools.png') top repeat-x;
    height:31px;
    line-height:31px;
    color:#333333;
    padding-left:16px;
}
#Tools a:hover {
   background:url('../images/bg_tools_f2.png') top repeat-x;
    color:White;

}
/*Search*/


.bgPaging{
    background:#00bfb3;
    color:White;
    font-size:15px;
    padding:5px;
    margin-bottom:3px;
}
a.navPaging:link, a.navPaging:visited {
	color:#001463;
    font-weight:bold;
	
}
a.navPaging:hover,a.navPagingOn:link, a.navPagingOn:visited,a.navPagingOn:hover {
	color:#d83d3b;
    font-weight:bold;
}

.tblProp {
    padding-top:5px;
    padding-bottom:5px;
    border-top:1px dotted #cccccc;
    border-bottom:1px dotted #cccccc;
    margin-top:-1px;
}

.txticon{
    color:#333333;
    margin-right:5px;
    margin-left:5px;
    line-height:35px;
    font-size:14px;
}
.DetailDesc {
    width:90%;
}

.tblSlideshow {
    background:url('../images/bg_black.png') top repeat;
    height:40px;
    margin-top:-52px;
    z-index:200;
    position:absolute;
    color:white;
    padding:3px;
}
/* links */

a:link, a:visited {
	color:#cf071e;
	text-decoration: none;
}
a:hover {
    color:#182c73;
	text-decoration: none;
}



a.navMenu:link, a.navMenu:visited {
    font-family: 'arial_narrowregular', Arial, Sans-Serif;
	color: White;
	font-size:20px;
    line-height:50px;
    display:inline-block;
    *display:inline;
    zoom:1;
	text-decoration: none;
	padding:0px 22px 0px 22px;
    text-transform:uppercase;

}
a.navMenu:hover {
	color:White;
    background:#d63a3b;
}
a.navMenuOn:link, a.navMenuOn:visited, a.navMenuOn:hover {
	font-family: 'arial_narrowregular', Arial, Sans-Serif;
	color: White;
	font-size:20px;
    line-height:50px;
    display:inline-block;
    *display:inline;
    zoom:1;
	text-decoration: none;
	padding:0px 22px 0px 22px;
    background:#d63a3b;
    text-transform:uppercase;
}

a.navView:link, a.navView:visited 
{
    color:White;
}
a.navView:hover {
	color:White;
    
}

select, input {
    padding:4px;
    color:#404070;
}
.btnSearch{
    border:0;
    background:0;
    cursor:pointer;
    background:url('../images/btn_Search.png') top no-repeat;
    width:101px;
    height:29px;
    color:transparent;
    margin-top:10px;

}
.btnSearch:hover{
    opacity:0.7;
    filter:alpha(opacity=70);

}

.btnSend{
    border:0;
    background:0;
    cursor:pointer;
    background:url('../images/btn_Send.png') top no-repeat;
    width:73px;
    height:25px;
    color:transparent;
    margin-top:5px;

}
.btnSend:hover{
    opacity:0.7;
    filter:alpha(opacity=70);

}

.btnView{
    border:0;
    background:0;
    cursor:pointer;
    background:url('../images/btn_View.png') top no-repeat;
    width:73px;
    height:24px;
    color:transparent;
    margin-top:5px;

}
.btnView:hover {
     opacity:0.7;
    filter:alpha(opacity=70);
}
.font13px  {
	font-size: 13px; 
}

.font11px  {
	font-size: 11px; 
	font-weight: normal;
}

hr{
    border:0;
    padding:0;
    margin:0;
    border-bottom:1px solid #6976a4;
    margin-bottom:20px;
    margin-top:20px;
}





/***************************menu*************************/
#dropmenudiv{
    position:absolute;
	font-size: 13px;
	font-family: Arial, Sans-Serif;
    line-height:26px;
    z-index:100;
    background-color: #182c73;
    color:White;
    text-transform:uppercase;
}

#dropmenudiv a
{
    
    width: 100%;
    display: block;
    text-indent: 3px;  
    padding-left:10px;
    text-decoration: none;
    border-bottom:1px solid White;
    color:White;
}

#dropmenudiv a:hover{ /*hover background color*/
    background-color: #d63a3b;
    padding-left:10px;
    color:White;
}  

.nobr	{ white-space:nowrap; }